PipeWire 1.6.5

Loading...
Searching...
No Matches
spa_graph Struct Reference
SPA » Graph

`#include <spa/graph/graph.h>`

## Data Fields
uint32_t | flags
struct spa_graph_node * | parent
struct spa_graph_state * | state
struct spa_list | nodes

## Detailed Description

Examples
  spa/examples/adapter-control.c, and spa/examples/example-control.c.

## Field Documentation

## ◆ flags

uint32_t spa_graph::flags

## ◆ parent

struct spa_graph_node* spa_graph::parent

## ◆ state

struct spa_graph_state* spa_graph::state

## ◆ nodes

struct spa_list spa_graph::nodes

The documentation for this struct was generated from the following file:

- spa/graph/graph.h